<?xml version="1.0" encoding="utf-8"?>
<tp:taxonomyPackage xml:lang="pl" xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
  <tp:identifier>http://www.arcticpaper.com/xbrl/2020</tp:identifier>
  <tp:name>Arctic Paper S.A. Taxonomy 2020</tp:name>
  <tp:description>Taxonomy for ESEF reporting</tp:description>
  <tp:version>Final</tp:version>
  <tp:publisher>Arctic Paper S.A.</tp:publisher>
  <tp:publisherURL>http://www.arcticpaper.com</tp:publisherURL>
  <tp:publisherCountry>PL</tp:publisherCountry>
  <tp:publicationDate>2021-03-16</tp:publicationDate>
  <tp:entryPoints>
    <tp:entryPoint>
      <tp:name>Arctic Paper S.A. Taxonomy 2020 Entry point</tp:name>
      <tp:description>Entry point to be used to load Arctic Paper S.A. Taxonomy and Annual Report for 2020</tp:description>
      <tp:entryPointDocument href="http://www.arcticpaper.com/xbrl/2020/259400OI92UBLS9RJK55-2020-12-31.xsd" />
      <tp:languages>
        <tp:language>pl</tp:language>
      </tp:languages>
    </tp:entryPoint>
  </tp:entryPoints>
</tp:taxonomyPackage>